<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Profile-Page</title>
    </head>
    <body>
        <h1>my name is <%= data.name %></h1>
        <h1>my phone is <%= data.phone %></h1>
        <h1>my age is <%= data.age %></h1>
        <ul>
            <% data.skills.forEach( (item)=>{ %>
                <li><%= item%></li>
                <%})%>

        </ul>
    </body>
</html>